Subject: Re: bug#9955: 24.0.91; first highlight is displayed wrong in gnus and newsreader

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Nov 2011 22:07:02 +0200

> From: Ivan Kanis <[email-masked]>
> Date: Fri, 04 Nov 2011 19:00:41 +0100
> 
> 1) emacs -Q
> 2) M-x newsticker-show-news
> 3) Click on EmacsWiki:SiteMap on the left pane
> 4) Hover the mouse to the first entry on the top right pane
> 
> I expect the first entry to be highlighted. I see all entries
> highlighted except the first entry. This is also happens in gnus
> summary.

Fixed in revision 106285 on the trunk.

FWIW, this bug was there since I made mouse-highlight bidi-aware about
a year ago.  It's strange no one reported it before.

Thanks.